﻿#app {
    background: url(/images/login-bg.png) no-repeat center center fixed !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

.login .login-content {
    padding: 1rem;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    border-radius: 5px;
    background: white;
}

.btn-outline-soho {
    --bs-btn-color: #d12131;
    --bs-btn-border-color: #d12131;
    --bs-btn-hover-color: #FFFFFF;
    --bs-btn-hover-bg: #d12131;
    --bs-btn-hover-border-color: #d12131;
    --bs-btn-focus-shadow-rgb: 209,33,49;
    --bs-btn-active-color: #FFFFFF;
    --bs-btn-active-bg: #d12131;
    --bs-btn-active-border-color: #d12131;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #d12131;
    --bs-btn-disabled-bg: transparent;
    --bs-gradient: none;
}

a {
    color: #3E6BF7;
}

    a:hover {
        color: #3E6BF7;
    }

.login-bg {
    display: flex; 
    min-height: 100vh; 
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.login-left {
    flex: 0 0 35%; 
    display: flex; 
    flex-direction: column; 
    background-color: #FFF; 
    box-sizing: border-box;
}


.login-right {
    flex: 1; 
    background: url("/images/2.png") center center no-repeat;
    background-size: cover;
    box-sizing: border-box;
}




.login-container {
    display: flex; 
    min-height: 100vh; 
    width: 100%;
}



.left-area {
    margin: 30px;
}

.right-area {
    margin: 50px;
}

.left-header {
    padding: 20px;
    text-align: center; 
}
    .left-header img {
        width: 250px;
    }

.left-footer {
    padding: 20px;
    text-align: center;
}

.footer-left {
    float: left;
    width: 90%; 
    text-align: left;
}

.footer-right {
    float: right;
    width: 50%;
    text-align: right;
}

.lp-title {
    text-align: center;
    margin-top: -25px;
    margin-bottom: 25px;
    font-size: x-large;
    color: #A0A0A0;
}

.left-body {
    align-items: center; 
    justify-content: center; 

}

    .left-body h3 {
        text-align: center;
    }


.fw-500 {
    font-weight: 500;
}

.f-left {
    float: left;
    width: 49%;
}

.f-right {
    float: right;
    width: 49%;
    text-align: right;
}

.form-row {
    margin-bottom: 1rem !important;
    min-height: 100px;
}

form .form-row {
    margin-bottom: 1rem !important;
    min-height: 40px;
}

.dividers::before {
    margin-right: 2px;
}

.dividers::after {
    margin-left: 2px;
}

.dividers:after, .dividers:before {
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;
    border-top: 1px solid #C0C0C0;
    content: "";
    margin-top: 0.0625rem;
}

.dividers {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    width: 99%;
}

.l-btn {
    padding: 6px 0;
    border: 1px solid #E4E4E4;
    border-radius: 5px;
    text-decoration: none;
    box-sizing: unset;
    display: block;
    text-align: center;
}

.btn {
    height: 35px;
    padding-top: 4px;
    border-radius: 4px;
}

.btn-soho {
    background: #FBEEEF;
    color: #CE202F;
    padding: 6px 0;
    border-radius: 5px;
    text-decoration: none;
    box-sizing: unset;
    width: 95%;
    display: block;
    text-align: center;
}

    .btn-soho:hover {
        color: #CE202F;
    }

.login-sub-menu {
    display: inline-block;
    margin-right: 15px;
    padding-right: 15px;
    text-decoration: none;
    white-space: nowrap; 
}

iframe {
    width: 100%;
    height: 100%;
}
